/*
Theme Name:  Bau Truong
Theme URI:   http://www.jellythemes.com/themes/elixirwp/landing/
Author:      The Bamboo Garden
Author URI:  http://thebamboogarden.com.au
Description: Bau Truong website theme
Template:    elixir-jellythemes
Version:     1.0.0
License:     See "Licenses" Folder
License URI: See "Licenses" Folder
Tags:        black, white, yellow, responsive-layout, one-column, two-columns, left-sidebar, right-sidebar, custom-colors, custom-menu, featured-image-header, full-width-template, sticky-post, threaded-comments, custom-background, custom-header, editor-style, featured-images, theme-options, translation-ready
Text Domain: elixir-jellythemes-child
*/

/*
 * All your styles go here!
 * ============================================================================
 */


ul.social li p {
float:left;
padding: 10px 38px;
width:320px;
}
ul.social {
 width: 980px;
margin-left: auto;
    margin-right: auto;
display:block;
}
footer#footer.section {
padding-top:0px!important;
}
#footer {
height:200px;
font-size: 14px;
}
.footer-text {
padding-top:20px;
font-size:14px;
}
.post-meta {
display:none!important;
}
.logointro {
background:none!important;
}

#owl-main-text h2 {
font-size: 25px;
margin-top:-5px!important;
}
.wpb_wrapper p {
margin:10px 0px!important;
}
.voffset200 {
margin-top:100px!important;
}
.post-title {
margin: 10px 0px;
}
.press_thumb {
margin: 15px;
border: 1px solid #000000;
}

.location a.button, .location .button {
color: #ffffff!important;
border: 3px solid #ffffff!important;
}

.page-id-18 h2, .page-id-16 h2, .page-id-223 h2, .page-id-20 h2 {
display:none;
}

h1.location-header  {
text-transform:uppercase;
color:#ffffff;
font-size: 4em;
}

body.page-id-168, body.page-id-11, body.page-id-23 {
background-image: url("http://www.bautruong.com.au/wp-content/uploads/2012/11/blackorchid.png");
color:#ffffff;
}

/* Mobiles */
@media only screen and  (max-width : 767px) and (orientation : portrait)  {
ul.social li p.footer-first,ul.social li p.footer-second, ul.social li p.footer-third{
float:left;
clear:both;
width:200px;
}
#footer {
height:800px;
}
#footer.footer.section {
margin:auto;
position:relative;
text-align:center;
justify-content: center; 
}
#owl-main-text h2 {
font-size: 12px;
margin-top:-3px!important;
}
.slide-sep {
display:none;
}
.homepage-press {
padding: 0px 20px;
}
.post-title, h1 a, h2 a, h3 a, h4 a, h5 a {
color: #000000;
}
.press_thumb {
margin: 5px;
width: 45%;
height:45%;
}
h1.location-header {
font-size:2em;
}
}
@media only screen and  (max-width : 767px) and (orientation : landscape)  {
#footer {
height:240px;
font-size: 16px;
}
#owl-main-text h2 {
font-size: 26px;
margin-left: 20px;
margin-right:20px;
margin-top:-3px!important;
}
#owl-main-text {
top:-145px;
}
body, #header, .slide-content, .owl-carousel .owl-item img {
width:810px!important;
}

}
/* Tablets */

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  {
#footer {
height:240px;
font-size: 16px;
}
#owl-main-text h2 {
font-size: 26px;
margin-left: 20px;
margin-right:20px;
margin-top:-3px!important;
}
#owl-main-text {
top:-145px;
}
}